import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { GoodsInArticleDetailsComponent } from './goods-in-article-details.component';

describe('GoodsInArticleDetailsComponent', () => {
  let component: GoodsInArticleDetailsComponent;
  let fixture: ComponentFixture<GoodsInArticleDetailsComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [GoodsInArticleDetailsComponent],
    }).compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(GoodsInArticleDetailsComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });
});
